Purge glossary
curl --request POST \
--url https://cloud.memsource.com/web/api2/v1/glossaries/{glossaryUid}/purge \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/glossaries/{glossaryUid}/purge"
headers = {"Authorization": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/glossaries/{glossaryUid}/purge', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Glossary
Purge glossary
This API endpoint is still limited access, and only available to customers on the Enterprise plans on request. Please contact support or your customer success manager if you are interested.
POST
/
api2
/
v1
/
glossaries
/
{glossaryUid}
/
purge
Purge glossary
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Unique identifier of the glossary
Response
No Content
Was this page helpful?
⌘I